View Issue Details

IDProjectCategoryView StatusLast Update
0001200SymmetricDS ProBugpublic2013-05-29 21:13
ReporterrottenAssigned Tochenson 
PrioritylowSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version3.4.0 
Target Version3.4.5Fixed in Version3.4.5 
Summary0001200: Manage/Nodes header in console grammar and number wrong
DescriptionThe header on the 'Nodes' page under the 'Manage' tab in the pro-version console always reads the following:

"""
A node is considered offline if it hasn't checked in within that past 0 minutes.
"""

1) 0 minutes doesn't make any sense.
2) "that past" is grammatically incorrect.

Steps To Reproduceclick there and see
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-05-03 16:26 rotten New Issue
2013-05-05 11:40 chenson Project SymmetricDS => SymmetricDS Pro
2013-05-05 11:41 chenson Target Version => 3.5.0
2013-05-05 12:31 chenson Status new => resolved
2013-05-05 12:31 chenson Fixed in Version => 3.5.0
2013-05-05 12:31 chenson Resolution open => fixed
2013-05-05 12:31 chenson Assigned To => chenson
2013-05-14 17:39 chenson Fixed in Version 3.5.0 => 3.4.5
2013-05-14 17:39 chenson Target Version 3.5.0 => 3.4.5
2013-05-29 21:13 chenson Status resolved => closed